.guests .inzag.bold,
.getOrderInfo {
	display: none;
}
.h2 {
    margin: 0;
    font-size: 25px;
    font-weight: normal;
}
.searchResult {
	flex-direction: column;
}
.hotelDetails {
    padding: 20px;
	margin: 30px 0 0 0;
    background: var(--background-one);
    border-radius: var(--border-radius-one);
}
.hotelReviews {
    margin: 30px 0;
}
.hotelRating .rate {
    display: flex;
    align-items: center;
    margin: 0 5px 0 0;
}
.randBlock .star {
    width: 27px;
    margin: 0 5px 0 0;
    background-size: 30px;
    font-size: 13px;
}
.reviewItem .full {
    min-height: inherit;
    height: inherit;
}
.reviewItem .fullBackground {
    background: none;
}
.overlay .blockPrice svg {
	fill: #ddefff;
}
.overlay .blockPrice .price {
	background: #ddefff;
}
.prices_data {
    margin: 5px 0;
}
.amenities_data, 
.pay_data {
    margin-right: 20px;
}
.hotelName {
    font-size: 23px;
    font-weight: 500;
}
.abut {
    margin: 0 15px 0 0;
    position: relative;
    height: 38px;
}
.blockPhotos {
	margin: 0;
	border-radius: var(--border-radius-one);
}
.colPhoto {
    position: absolute;
    background: rgb(0 0 0 / 70%);
    color: white;
    padding: 5px 10px;
    margin: 10px;
    border-radius: 3px;
	font-weight: 500;
}
.blockPhotos > div {
    padding: 0;
}
.photos {
    height: 400px;
	cursor: pointer;
	transition: background-image 0.3s ease-in-out;
	margin-right: 2px;
}
.colBut {
    display: flex;
    position: absolute;
    margin-top: -40px;
}
.prev {
	background-image: url(/img/icons/prev-white.png);
}
.next {
	background-image: url(/img/icons/next-white.png);
}
.prev, .next {
    width: 30px;
    height: 30px;
    background-size: 15px;
    background-repeat: no-repeat;
    background-position: center;
    background-color: rgb(0 0 0 / 30%);
    border-radius: var(--border-radius-two);
    margin: 0 0 0 10px;
    cursor: pointer;
    z-index: 2;
    transition: .3s;
}
.prev {
    background-position: 7px 7px;
}
.next {
    background-position: 9px 7px;
}
.prev:hover,
.next:hover {
	background-color: rgb(0 0 0 / 50%);
	transition: .3s;
}
.colBut .prev, 
.colBut .next {
    background-color: rgb(0 0 0 / 70%);
}
.colBut .prev:hover,
.colBut .next:hover {
	background-color: rgb(0 0 0 / 100%);
	transition: .3s;
}
.gallery {
    width: 100%;
    height: 100%;
	display: -webkit-box;
    overflow: hidden;
	border-radius: var(--border-radius-two);
}
.gallery div {
    width: 100%;
    height: 100%;
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    border-radius: var(--border-radius-two);
}
.gallery > div:first-child {
    width: 400px;
    height: 400px;
	padding: 2px 2px 2px 0px;
	border-radius: var(--border-radius-two);
}
.photoGroup {
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
	align-content: flex-start;
}
.photoGroup > div {
    width: 200px;
    height: 200px;
    padding: 2px;
}
.map {
	height: 400px;
	padding: 2px;
}
.ymaps-2-1-79-map {
	border-radius: var(--border-radius-two);
    overflow: hidden;
}
.reviewTrip {
    white-space: nowrap;
}
.hotelStars {
    background-color: #ff8d00;
    width: 35px;
    border-radius: 3px;
	margin-right: 5px;
}
.butLineMenu {
    display: flex;
	justify-content: space-between;
    padding: 10px 20px;
    margin: 15px 0;
	background: var(--background-one);
    border-radius: var(--border-radius-one);
}
.butLineMenu > div:nth-child(1) {
   display: flex;
}
.butLineMenu > div > div {
    cursor: pointer;
	transition: color 0.2s ease-out;
	padding: 5px 10px;
    border: 2px solid transparent;
    border-radius: 4px;
	margin-right: 5px;
	color: var(--color-button-one);
}
.butLineMenu > div > div:not(.active):hover {
    color: #ff5722;
	transition: color 0.2s ease-out;
}
.butLineMenu > div > div.active {
    font-weight: 500;
    color: #ff5722;
}
.blockContacts {
    font-size: 14px;
    display: flex;
    margin: 5px 0;
}
.hotelDistance {
    font-size: 12px;
    margin: 0;
}
.tourSearchButton {
    width: max-content;
	display: inline-block;
}
.topBlock .rating {
    margin: -20px 0 0 0;
}
.hotelReviews noindex {
    display: block;
    margin-bottom: 15px;
}
.electro {
    display: flex;
    align-items: center;
}
.vf {
    font-weight: 700;
    margin-left: 5px;
}
.blockContacts a {
	margin-left: 20px;
    color: #44acff;
	text-decoration: none;
	transition: color 0.2s ease-out;
}
.blockContacts a:hover,
.blockContacts a:focus {
    color: #ff5722;
	transition: color 0.2s ease-out;
}
.hotelDetails.active,
.hotelTours.active,
.hotelReviews.active {
    display: block;
}
.hotelSlide {
	height: max-content;
    margin: 10px 0;
    background: white;
    padding: 15px;
    text-align: center;
    border-radius: var(--border-radius-one);
	box-shadow: var(--box-shadow-one);
}
.hotelSlide .photo {
    width: 100%;
    height: 150px;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
	border-radius: var(--border-radius-one);
}
.list .hotelRating {
    margin: 10px 0;
    font-weight: 500;
    color: #7e7e7e;
    display: flex;
}
.list .butShowHotels {
    margin: 10px 0;
    text-align: center;
}
.hotelSlide > div:nth-child(1){
	background-image: url(/img/hotel_no_img.jpg);
    background-size: cover;
    border-radius: var(--border-radius-one);
}
.hotelSlide .hotelName {
    font-size: 17px;
    white-space: nowrap;
	margin-top: 10px;
	overflow: hidden;
}
.hotelSlide .hotelRating {
	justify-content: center;
}
.hotelSlide .hotelLocation {
    font-weight: 500;
    color: #44acff;
	white-space: nowrap;
    overflow: hidden;
}
.button.hotelButton {
    display: block;
    text-align: center;
    margin-top: 15px;
	max-width: 100%;
	color: var(--text-dark);
}















.overlay .tourInfo {
    border-bottom: 1px solid #d9d9d9;
    margin: -10px -20px 10px -20px;
    padding: 0 20px 10px 20px;
	font-weight: 500;
	line-height: 23px;
	display: flex;
    justify-content: space-between;
	z-index: 1;
    position: relative;
}

.xtourID span {
    border: 1px solid #d9d9d9;
    border-radius: 3px;
    padding: 1px 5px;
    font-size: 13px;
	color: #ff5722;
}
.tourInfo .blockPrice {
	margin: 0;
}
.tourInfo .tourPrice .blockPrice svg {
    fill: var(--background-one);
}
.tourInfo .tourPrice .blockPrice .price {
    background: var(--background-one);
	padding: 0 10px;
}
.overlay .touristsInfo {
    margin: 10px -20px;
}
.overlay .touristsInfo .bold {
	padding: 10px 20px 0px 20px;
	border-top: 1px solid #d9d9d9;
}
.overlay .touristsInfo .tourist {
    padding: 0px 20px;
	margin-bottom: 5px;
}
.galka {
    background-image: url(/img/icons/galka.png);
    display: none;
    width: 15px;
    height: 15px;
    background-size: cover;
    margin-left: 7px;
}
.orderInfo .bold , .touristsInfo .bold {
	cursor: pointer;
	display: flex;
    align-items: center;
}
.boldik {
	font-size: 15px;
    font-weight: 500;
    margin-bottom: 8px;
}
.distance {
    color: #7e7e7e;
    font-size: 12px;
    line-height: 22px;
    margin-left: 10px;
}
.tourItem .onPrice,
.formDepartCities .popular {
	display: none;
}
.tourPrice .button {
    font-size: 14px;
	line-height: 20px;
	min-width: 170px;
	padding: 10px;
}
.tourItem.active {
    box-shadow: none;
    border: 2px solid #ff5722
}
.tourItem .flightInfo {
    display: none;
    margin-top: 20px;
    padding-top: 10px;
}
.tourItem.active .flightInfo,
.toursList {
    display: block;
}
.tourItem.active .flightInfo {
	border-top: 5px dotted #f79a7d;
}
.flightInfo .status {
    font-size: 14px;
    color: #5ca1ef;
    font-weight: 500;
	align-items: center;
	display: flex;
    flex-direction: row;
}
.flightInfo > div {
    padding: 0 10px;
}
.formSearch {
    background: var(--background-one);
    padding: 0 10px 10px 10px;
    align-items: flex-end;
    border-radius: var(--border-radius-one);
    border: none;
}
.noResult {
    color: #ff5722;
    font-size: 17px;
    margin-top: 40px;
    text-align: center;
}
.correction, 
.activeNumberNights .list div:nth-child(even), 
.activeNumberTourists .ageChild > span:nth-child(1), 
.activeNumberTourists .ageChild > span:nth-child(4), 
.activeNumberTourists .ageChild > span:nth-child(5), 
.activeNumberTourists .ageChild > span:nth-child(8), 
.activeNumberTourists .ageChild > span:nth-child(9), 
.activeNumberTourists .ageChild > span:nth-child(12), 
.activeNumberTourists .ageChild > span:nth-child(13), 
.activeNumberTourists .addChild {
    background: var(--background-one);
}
.formSearchResult {
    margin-bottom: 15px;
}
.lineSearch {
    margin: 15px 0;
}
.formCalendar > div {
    margin: 0 0 0 -280px;
}
.filterButtons .reset, .slideFilters {
    color: #62acff;
}
.tourItem .tickets {
    display: block;
	padding: 0;
}
.tourItem .tickets .ticket {
    margin: 10px 0;
    padding: 0 15px;
    border-radius: 4px;
    display: flex;
    justify-content: space-between;
    background: rgb(255 255 255 / 80%);
	border: 2px solid transparent;
	box-shadow: 1px 1px 3px 1px rgb(192 213 223 / 20%);
}
.tourItem .tickets .ticket.checked {
    border: 2px solid #ff5722;
}
.ticket:hover {
	cursor: pointer;
}
.ticket .items {
    margin: 0 15px;
}
.ticket .item {
    display: flex;
	align-items: center;
	margin: 20px 0;
}
.ticket .line {
    display: flex;
	align-items: center;
}
.tourItem .tickets .ticket.noTickets {
	align-items: center;
}
.tourItem .tickets .ticket.noTickets .button {
    padding: 8px 20px;
    margin-right: 10px;
}
.ticket.noTickets .info {
    width: auto;
    height: fit-content;
    margin: 0 20px;
    background: antiquewhite;
    border-radius: 4px;
    font-weight: 600;
    box-shadow: var(--box-shadow-one);
}
.ticket.noTickets .info > div:nth-child(1) {
    padding: 10px 20px;
}
.ticket .from, 
.ticket .to {
    width: 105px;
}
.ticket .to {
    margin-left: 15px;
}
.ticket .lineBlock {
    display: flex;
}
.ticket .thereLine, 
.ticket .backLine {
	min-width: 120px;
    position: relative;
}
.ticket .thereLine:after,
.ticket .backLine:after {
	top: 50%;
    width: 100%;
    content: "";
    position: absolute;
    border-top: 1px dashed #888889;
}
.ticket .thereLine:before,
.ticket .backLine:before {
	top: calc(50% - 5px);
    right: calc(50% - 10.5px);
    width: 21px;
    height: 11px;
    content: "";
    display: block;
    z-index: 1;
    position: absolute;
    background-color: inherit;
    background-image: url(/img/icons/plane.svg);
    background-repeat: no-repeat;
    background-position: center center;
}
.ticket .time {
    font-size: 22px;
    font-weight: 600;
}
.ticket .date {
    font-size: 13px;
}
.ticket .cityName,
.ticket .class {
	font-size: 13px;
    font-weight: 600;
	line-height: 15px;
}
.ticket .airport {
    margin: 0 5px;
    width: 35px;
} 
.ticket .airport span {
    color: #44acfd;
	border-bottom: 1px dashed;
}
.ticket .time {
    font-weight: 600;
}
.ticket .combo {
    width: 80px;
	margin: 5px auto;
}
.ticket .comboCount {
    color: #44baf3;
    font-size: 8px;
    border: 1px solid;
    text-transform: uppercase;
    border-radius: 3px;
    letter-spacing: .5px;
    height: 20px;
    line-height: 18px;
    text-align: center;
    font-weight: 600;
}
.ticket .comboItem {
    margin-top: 15px;
}
.ticket .comboItem:nth-child(1) {
    margin: 0;
}
.ticket .company {
    margin: 0 15px;
}
.ticket .companyLine {
    display: flex;
    align-items: center;
    font-size: 15px;
    font-weight: 600;
}
.ticket .companyLogo {
    margin-right: 10px;
    width: 25px;
    height: 25px;
    border-radius: 50%;
}
.ticket .baggage {
    margin: 0 15px;
	width: 85px;
	text-align: center;
}
.ticket .baggageIcon svg {
	width: 40px;	
}
.ticket .baggageIcon div {
    font-size: 8px;
    text-transform: uppercase;
    line-height: 12px;
    margin-top: 5px;
    letter-spacing: .5px;
    font-weight: 600;
	width: 90px;
}
.ticket .svgX {
	font-size: 11px; 
	font-family: Open Sans, sans-serif; 
	font-style: normal;
	font-weight: bold; 
	line-height: 15;
}
.ticket .comboName {
    font-weight: 700;
}
.ticket .surchargeBlock {
    border-left: 5px dotted #c1c1c1;
    padding: 20px;
	padding-right: 5px;
    display: flex;
    flex-direction: column-reverse;
    justify-content: flex-end;
    width: 220px;
}
.ticket.checked .surchargeBlock {
	border-left: 5px dotted #f79a7d;
}
.ticket .surchargeBlock .button {
    max-width: 100%;
    width: 100%;
    text-align: center;
    line-height: 20px;
}
.ticket.checked .surchargeBlock .button {
    background-color: #ff5722;
}
.tourPrice .bookCounter {
    width: 100%;
    text-align: center;
    background: #ffffff;
    border-radius: 4px;
    font-size: 11px;
    padding-top: 3px;
	margin-bottom: 10px;
}
.tourPrice .bookCounter .timer {
    font-size: 18px;
    font-weight: bold;
}
.ticket .afterBlock {
	display: flex;
}
.ticket .afterCity {
    width: auto;
    background: antiquewhite;
    border-radius: 4px;
    margin-bottom: 10px;
    font-size: 12px;
    line-height: 18px;
}
.ticket .afterCity > div:nth-child(1){
	padding: 10px;
}
.ticket .afterCity .hover, .ticket .combo .hover {
    width: auto;
}

.tourDetails {
	display: block!important;
}
.tourDetails > div {
	margin-left: 0!important;
}
.inline {
	display: flex;
}
.inline input {
	width: 100%;
}
.inline > div {
	min-width: 125px;
}
.inline > div:nth-child(1){
	margin-right: 10px;
}
.inline.serno > div:nth-child(1){
	width: 90px;
	min-width: 90px;
}
.inline.serno > div:nth-child(2){
	width: 160px;
}
.tData {
    display: none;
}
input.tCode {
    width: 100px;
}
.afterCity {
    width: fit-content;
}




.formSearch > div,
.formSearchButtons > div {
	width: 100%;
    display: flex;
	align-items: flex-end;
    justify-content: space-between;
}
.formSearchButtons > div:nth-child(2) {
    width: -webkit-fill-available;
}

.reset {
	display: none!important;
}
.activeNumberNights .start, 
.activeNumberNights .end {
	width: 90px;
}
.surchargeSumm {
    text-align: center;
    font-weight: 500;
    font-size: 16px;
    width: 100%;
    margin-top: 10px;
}
.room_item {
    margin: 0 0 20px 0;
    border-radius: var(--border-radius-one);
    box-shadow: 1px 1px 5px 0px #c3c3c3;
}
.roomOne {
    display: flex;
}
.rate_item {
    border-top: 1px solid #d9d9d9;
    padding: 10px 20px;
    display: flex;
	justify-content: space-between;
}
.rate_item > div {
    display: flex;
}
.roomTwo {
    width: calc(100% - 140px);
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    padding: 20px;
}
.room_images .gallery {
	display: none;
}
.room_images.noPhoto, .room_images .miniPhoto {
    width: 150px;
    min-width: 150px;
    height: 140px;
	min-height: 140px;
    border-radius: var(--border-radius-one) 0 0 0;
}
.main_name {
    font-size: 16px;
    font-weight: 500;
}
.room_amenities {
    display: flex;
    overflow: hidden;
	width: calc(100% - 15px);
}
.amenities {
    white-space: nowrap;
    padding: 5px 10px;
    background: var(--background-one);
    margin: 3px 3px 0 3px;
    font-size: 12px;
    cursor: pointer;
    border-radius: var(--border-radius-two);
}
.amenities:first-child {
    margin-left: 0;
}
.amenities:last-child {
    margin-right: 0;
}
.details .amenities.mobile,
.amenities.mobile {
	display: none;
}
.bathroom, .bedding_type {
    font-size: 12px;
}
.amenity {
    display: flex;
    align-items: center;
	font-size: 12px;
}
.amenity .hover {
    display: flex;
    width: 100%;
    align-items: center;
    font-size: 13px;
}
.amenity .details {
    display: block;
    position: relative;
    color: black;
    background: none;
    text-align: left;
    padding: 0;
    border-radius: 0;
    margin: 0;
    font-size: 12px;
    z-index: 0;
    max-width: 100%;
}
.amenity .icon {
    height: 25px;
    width: 25px;
	margin-right: 5px;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}
.amenity .icon.galka {
    background-image: url(/img/icons/stick_icon.png?v=1);
    display: block;
    margin-left: 0;
}
.pay_data > div {
    font-size: 12px;
	width: 180px;
}
.pay_data > div .hover {
    width: auto;
}
.pay_data > div .icon {
    width: 22px;
    height: 22px;
    margin: 5px 8px 5px 0;
}

.micro {
    display: flex;
    align-items: center;
	text-align: left;
}
.micro > div:nth-child(2) {
    max-width: calc(100% - 30px);
}
.tax_data {
    color: #3f9e10;
    font-size: 12px;
    font-weight: 500;
    text-align: right;
	min-width: 230px;
}
.arrival {
    color: #555;
    margin-left: 5px;
    font-size: 12px;
}
.red {
    color: #F44336;
}
.butsShow {
    padding: 0 0 20px 20px;
}

.room_amenities .details {
    margin-top: 40px;
}
.details .amenities {
    background: none;
    margin: 0;
	display: inline-block;
}
.hovdetail {
    font-size: 13px;
    font-weight: 500;
    margin: 0;
    display: flex;
    align-items: center;
    height: 25px;
}
.icon.meal_on {
    background-image: url(/img/icons/meal_off.png?v=0.03);
}
.rate_item .icon.negative {
    background-image: url(/img/icons/smail-Negative-black.png);
}
.toursPrices {
    align-items: flex-start;
}
.rate_item .tourPrice {
    color: white;
    background: var(--button-dark);
    padding: 10px 10px;
    border-radius: var(--border-radius-two);
    cursor: pointer;
    margin-left: 15px;
}
.rate_item .guess_nights {
    color: white;
}
.summ {
    font-weight: 500;
}
.sortReviews select {
    width: fit-content;
    margin-bottom: 20px;
	cursor: pointer;
	border: 1px solid #e5e5e5;
	text-align: center;
}
.questions {
    margin-bottom: 150px;
}
.myCard {
    width: 300px;
    margin-bottom: 10px;
    padding: 5px 10px;
    border-radius: var(--border-radius-two);
    background: var(--background-one);
    text-align: left;
    font-size: 14px;
    cursor: pointer;
}
.myCard .name {
    font-size: 12px;
}
.myCard .value .option {
	height: 25px;
}
.myCard .option {
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
    color: black;
}
.myCard.select {
    padding: 0;
    position: absolute;
    background: white;
    display: none;
    z-index: 2;
    border: 1px solid #dbdbdb;
    border-radius: var(--border-radius-two);
    overflow: hidden;
}
.myCard.select .option {
    border-top: 1px solid #dbdbdb;
    font-weight: 300;
    padding: 10px;
}
.myCard.select .option:first-child {
    border-top: none;
}
.myCard.select .option.active,
.myCard.select .option:hover {
	background: antiquewhite;	
}
.myCard .card {
    display: flex;
}
.myCard .cardTs {
    width: 30px;
    height: 20px;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    float: right;
    margin: -20px 0 0 0;
    z-index: 1;
    position: relative;
}
.myCard .cardStar {
    font-size: 30px;
    line-height: 6px;
}
.myCard .cardNum {
    font-size: 17px;
    font-weight: 500;
    margin-left: 10px;
}
.myCard .cardTs {
    width: 45px;
    height: 25px;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}
.myCard .new {
    font-size: 20px;
    line-height: 20px;
}
.hotelsOrder .xone {
    padding: 10px 20px;
}
.hotelsOrder .xtwo {
    border-top: 1px solid #d9d9d9;
    border-bottom: 1px solid #d9d9d9;
    padding: 10px 0;
    margin: 10px 20px;
    display: flex;
	justify-content: space-between;
    width: calc(100% - 40px);
}
.hotelsOrder .hotelName {
    font-size: 16px;
}
.hotelsOrder .toursPrices {
    align-items: flex-end;
    margin-left: 15px;
    display: flex;
    flex-direction: column;
}
.hotelsOrder .tourPrice {
    margin-bottom: 5px;
}
.hotelsOrder .numberName {
    font-size: 14px;
	margin-bottom: 5px;
}
.hotelsOrder .pay_data > div .icon {
    width: 20px;
    height: 20px;
    margin: 5px 10px 5px 0;
}
.important a {
    cursor: pointer;
}
.punctuality {
    font-size: 12px;
}
.hotelsOrder .pay_data > div .hover {
    width: auto;
    text-align: left;
    max-width: 200px;
}
.overlay .touristsInfo .tourist {
	display: none;
	display: block;
}
.overlay .hotelsInfo {
    margin: 0px -20px;
	z-index: 1;
    position: relative;
}
.overlay .touristsInfo .bold {
    margin-left: 0px;
    padding-left: 25px;
}
textarea.additionalInfo {
    min-width: 100%;
    max-width: 100%;
    min-height: 100px;
    margin-bottom: 15px;
    margin-top: 5px;
    padding: 10px;
    color: var(--text-dark);
    border-radius: var(--border-radius-two);
    border: 1px solid transparent;
    background: var(--background-one);
}
.citizenshipBlock {
    background: var(--background-one);
    border-radius: var(--border-radius-two);
    border: 1px solid transparent;
    padding: 10px 0 0 10px;
    margin: 5px 0 10px 0;
}
.citizenshipBlock .inzag {
    font-size: 12px;
}
.citizenshipBlock select {
    padding: 0 3px;
	cursor: pointer;
}
.orderAccount {
    margin: 5px 0 10px 0;
}
.orderAccount .formName {
    margin-bottom: 5px;
}
.orderAccount .noUser {
    margin-left: 5px;
}
.orderAccount .noUser a {
    margin: 0;
    cursor: pointer;
}
.orderAccount input[type="radio"] {
    width: auto;
    border: none;
    box-shadow: none;
    margin: 5px;
}
.orderPassNew {
    margin-bottom: 5px;
}
.orderPassEnter {
    display: none;
}
.onPayClaim {
    text-align: left;
    font-size: 13px;
	margin-bottom: 5px;
	font-weight: 500;
    color: #9b9b9b;
    font-size: 12px;
}
.onPayClaim .zag {
    font-size: 20px;
	color: black;
}
.onPayClaim .text {
    margin-bottom: 10px;
}
.pcidss img {
    width: 60px;
    height: auto;
}
.cardlist img {
    width: 37px;
    height: auto;
}
.button.reload {
    margin: 0 auto 30px;
}
.overlay .orderInfo input, .overlay .orderInfo select {
    background: var(--background-one);
    border: 1px solid transparent;
}
.formCard > div {
    width: 300px;
    margin-bottom: 10px;
    margin-top: 5px;
    padding: 5px 10px 5px 10px;
    border: 1px solid transparent;
    border-radius: 3px;
    text-align: left;
    font-size: 12px;
    background: var(--background-one);
}
.overlay .formCard input {
    margin: 0 0 0 0;
    padding: 0 0 0 0;
    border: none;
    box-shadow: none;
    width: 100%;
    color: black;
    font-size: 14px;
    background: var(--background-one);
}
.formCard .expires > div {
    display: flex;
	align-items: center;
}
.formCard .expires {
    width: 180px;
    display: inline-block;
}
.formCard .expires input {
    width: 25px;
}
.formCard .expires input.year {
    margin-left: 8px;
}
.formCard .cvc {
    width: 110px;
    display: inline-block;
    margin-left: 5px;
}
.formCard .ts {
    width: 30px;
    height: 20px;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    float: right;
    margin: -20px 0 0 0;
    z-index: 1;
    position: relative;
}
.overlay .onPayClaim .result {
    padding: 0;
    margin-bottom: 15px;
    color: red;
}
.button.orders {
    margin: 20px auto;
}
.button.orders a {
    color: white;
}


@media (max-width: 1199px){
	
	.formCalendar > div {
		margin: 10px 0 0 -235px;
	}
	.formSearch > div:nth-child(2) {
		width: 50%;
	}
	.ticket .items {
		margin: 0 15px;
		width: 100%;
	}
	.ticket .item {
		align-items: flex-start;
		flex-direction: column-reverse;
	}
	.ticket .line:nth-child(2) {
		flex-direction: row-reverse;
	}
	.ticket .company,
	.ticket .baggage {
		margin: 0 15px 20px 0;
	}
	
	.ticket .item.there {
		border-bottom: 5px dotted #c1c1c1;
		padding-bottom: 15px;
	}
	.ticket.checked .item.there {
		border-bottom: 5px dotted #f79a7d;
	}
	
	
}

@media (max-width: 991px){
	
	.formSearch,
	.formSearchButtons	{
		flex-direction: column;
	}
	.formSearch .form,
	.formSearch > div,
	.formSearchButtons > div {
		width: 100%;
		
	}
	.activeDepartCity,
	.activeDateDepart,
	.activeNumberNights,
	.activeNumberTourists {
		width: 100%!important;
	}
	.activeNumberNights .start, 
	.activeNumberNights .end {
		width: 50%;
	}	
	.activeNumberNights .list {
		margin: 11px -10px 0 -10px;
		position: relative;
	}
	.activeNumberNights .list div {
		width: 100%;
	}
	.formSearchButtons .sort {
		width: 100%!important;
	}
	.formSearchButtons .sort > div {
		width: 50%;
	}
	.filterButtons {
		justify-content: end;
	}
	.formSearchButtons > div:nth-child(2) {
		align-items: flex-start;
	}
	.tourItem .tickets .ticket.noTickets {
		display: block;
	}
	.ticket.noTickets .info {
		width: calc(100% - 165px);
		margin: 0 10px 20px 0;
		display: inline-block;
	}
	.tourItem .tickets .ticket.noTickets .button {
		width: 150px;
		display: inline-block;
		margin: 0;
	}
	.ticket .thereLine, .ticket .backLine {
		min-width: 60px;
	}
	.background-color-form {
		padding: 130px 0 75px 0;
	}
	.toursPrices {
		flex-direction: column;
		justify-content: flex-start;
		align-items: flex-end;
	}
	.rate_item .tax_data {
		margin-top: 5px;
	}
	.questions {
		margin-bottom: 50px;
	}
	
	.hotelDetails .services {
        column-count: 2;
    }
	
}

@media (max-width: 767px) {
	
	.formCalendar > div {
		margin: 10px auto;
	}
	.ticket:not(.noTickets) {
		flex-direction: column;
	}
	.ticket .items {
		margin: 0;
		padding: 0 10px;
	}
	.ticket .surchargeBlock {
		border-top: 5px dotted #f79a7d;
		border-left: none;
		padding: 15px 0;
		display: flex;
		flex-direction: row-reverse;
		width: 100%;
	}
	.ticket.checked .surchargeBlock {
		border-top: 5px dotted #f79a7d;
		border-left: none;
	}
	.breadcrump {
		display: none;
	}
	.topBlock {
		margin-top: 5px;
		flex-direction: column-reverse;
	}
	.h2 {
		margin: 5px 0;
		font-size: 21px;
	}
	.gallery > div:first-child {
		width: 100%;
		height: 300px;
	}
	.photoGroup > div {
		width: 100%;
		height: 100%;
	}
	.electro {
		align-items: flex-start;
		flex-direction: column;
	}
	.vf {
		margin-left: 0;
	}
	.formSearch > div, .formSearchButtons > div {
		display: flex;
		flex-wrap: wrap;
	}
	.filterButtons {
		justify-content: space-between;
	}
	.rate_item > div {
		flex-direction: column;
	}
	.rating-detailed-list {
		grid-template-columns: 1fr 1fr;
	}
	
	.photos {
		height: 300px;
	}
	.topBlock {
		padding: 10px;
	}
	.topBlock .rating {
		margin: -10px 0 -25px calc(100% - 40px);
	}
	.h2 {
		margin: 0;
		width: calc(100% - 40px);
	}
	
}

@media (max-width: 649px) {
	
	.formCalendar {
		left: auto;
		right: 38px;
	}
	.ticket.noTickets .info {
		width: 100%;
	}
	.tourItem .tickets .ticket.noTickets .button {
		width: 100%;
		margin-bottom: 20px;
	}
	.overlay .tourInfo {
		flex-direction: column;
	}
	.overlay .tourInfo .tourPrice {
		margin-top: 10px;
	}
	.rate_item {
		flex-direction: column;
	}
	.rate_item > div {
		align-items: flex-start;
	}
	.rate_item .toursPrices,
	.rate_item .tourPrice {
		margin-left: 0;
	}
	.rate_item .toursPrices {
		align-items: flex-start;
		padding: 0;
	}
	.rate_item .tax_data {
		text-align: left;
	}
	.rate_item .summ {
		font-size: 20px;
		font-weight: 600;
		text-align: left;
	}
	.toursPrices > div:first-child {
        margin-top: 0;
    }
	.hotelDetails .services {
		column-count: 1;
	}
	
	.amenities {
		display: none;
	}
	.amenities.mobile {
		display: block;
	}
	.hotelsOrder {
		margin-top: -65px;
	}
	
}

@media (max-width: 449px){
	
	.randBlock {
		justify-content: center;
	}
	.randBlock .h3 {
		margin: 15px 0;
		text-align: center;
	}
	.sortReviews select {
		width: 100%;
	}
	.rating-detailed-list {
		grid-template-columns: 1fr;
	}
	.rate-info .rating {
		height: 80px;
	}
	.formCalendar {
		left: 28px;
	}
	.formSearchButtons > div:nth-child(2) {
		align-items: center;
	}
	.filterButtons {
		justify-content: start;
	}
	.formSearchButtons .button {
		width: 100%;
		text-align: center;
	}
	.tourSearchButton,
.butShowReviews{
		width: 100%;
		max-width: 100%;
		text-align: center;
	}
	.tourSearchButton {
		margin-bottom: 15px;
	}
	.ticket .line {
		width: 100%;
		justify-content: space-between;
	}
	.ticket .from, .ticket .to {
		width: 80px;
	}
	.ticket .items {
		margin: 0;
		font-size: 12px;
	}
	.ticket .to {
		margin-left: 10px;
	}
	.afterCity {
		margin-bottom: 0!important;
	}
	.afterCity .attention {
		text-align: left;
		align-items: flex-start;
		flex-direction: row-reverse;
	}
	.afterCity .attention svg {
		display: none;
	}
	.ticket .thereLine, 
	.ticket .backLine {
		min-width: 30px;
	}
	.ticket .date {
		font-size: 11px;
	}
	.ticket .time {
		font-size: 20px;
	}
	.ticket .cityName, .ticket .class {
		font-size: 12px;
	}
	.form.filterButtons,
	.form.filterPrice {
		margin: 10px 0;
	}
	.form.filterPrice,
	.form.formCharter,
	.form.filtersBlock,
	.filterPrice .prices input {
		width: 100%;
	}
	.filterPrice .currency .value {
		margin-right: 0
	}
	
	.roomOne {
		flex-direction: column;
	}
	.room_images.noPhoto, .room_images .miniPhoto {
		width: 100%;
		height: 200px;
		border-radius: var(--border-radius-one) var(--border-radius-one) 0 0;
	}
	.roomTwo {
		width: 100%;
	}
	.hotelsOrder .xtwo {
		flex-direction: column;
	}
	.hotelsOrder .toursPrices {
		align-items: flex-start;
		margin-left: 0;
	}
	.hotelsOrder .summ,
	.hotelsOrder .tax_data {
		text-align: left;
	}
	.hotelDetails {
		padding: 20px 0;
		border-radius: 0;
	}
	.topBlock {
		padding: 10px 15px;
		border-radius: 0;
		background: white;
		margin-top: -20px;
	}
	
}

@media (max-width: 379px){
	
	.ticket .surchargeBlock {
		flex-direction: column;
	}
	.surchargeSumm {
		margin: 0 0 10px 0;
	}
	.tourItem, .reviewItem {
		padding: 15px;
	}
	.tourItem .tickets .ticket {
		padding: 0 10px;
	}
	.ticket .items {
		padding: 0 5px;
	}
	.ticket .item {
		margin: 15px 0;
	}
	.ticket .thereLine, .ticket .backLine {
		min-width: 10px;
	}
	.formCalendar {
		left: 15px;
	}
	
	.details {
		left: 10px;
		right: 10px;
		max-width: 380px;
	}
	.lineMenu .container,
	.content > .container:nth-child(1) {
		padding: 0;
	}
	.formSearch, .formSearchButtons {
		flex-direction: column;
		margin: 0px -25px 0 -25px;
		border-radius: 0;
	}
	.formSearchResult {
		margin: 0px -25px -30px -25px;
		border-radius: 0;
	}
	.lineSearch {
		border-radius: 0;
	}
	.searchResult {
		margin-top: 45px;
	}
	.topBlock {
		padding: 10px 15px;
	}
	.gallery,
	.gallery div,
	.butLineMenu,
	.blockPhotos {
		border-radius: 0;
	}
	.colPhoto {
		margin: 15px;
	}
	.colBut {
		margin: -45px 0 0 5px;
	}
	.abut {
		margin: 0 10px 0 0;
	}
	.rating .details {
		margin: 10px 0 0 calc(100% - 257px);
	}
	
	
}
